name: Announcements
type: module
description: Displays announcements from the Drupal community.
# version: VERSION
package: Core

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865836
